//CUITilePauseButton - [2020-04-13 11:57:47]
#ifndef _CUITILEPAUSEBUTTON_H_
#define _CUITILEPAUSEBUTTON_H_

#include "CUITile.h"

/*
00141AF4 CUITilePauseButton::CUITilePauseButton(int,int,int,int,char *)
00141D08 CUITilePauseButton::~CUITilePauseButton()
00141B70 CUITilePauseButton::Render()
00141D04 CUITilePauseButton::Process()
*/

class CUITilePauseButton : public CUITile {
public:
  CUITilePauseButton(int, int, int, int, char *);  //00141AF4
  virtual ~CUITilePauseButton();                   //00141D08
  virtual void Render();                           //00141B70
  virtual EUITileAction Process();                 //00141D04
};

#endif  //_CUITILEPAUSEBUTTON_H_